import java.util.ArrayList;
public class JugadorHumano extends Jugador {
    public JugadorHumano(Mesa mesa) {
        super(Jugador.HUMANO, Pregunta.nombre(), mesa);
    }
    @Override
    public Tirada preguntarTiradaAJugador(ArrayList<Tirada> tiradas) {
        return tiradas.get(Pregunta.numEnRango("¿Que tirada juegas?",
                0, tiradas.size() - 1));
    }
}
